## xmlf90 1.6.3+dfsg

=== debian/changelog ===
xmlf90 (1.6.3+dfsg-1) unstable; urgency=medium

  * Initial release.

 -- Michael Banck <mbanck@debian.org>  Sun, 16 Nov 2025 21:03:58 +0100
