=== debian/control ===
Source: xmlf90
Section: libdevel
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 12),
               gfortran
Standards-Version: 4.1.3
Homepage: https://gitlab.com/siesta-project/libraries/xmlf90
Vcs-Browser: https://salsa.debian.org/debichem-team/xmlf90
Vcs-Git: https://salsa.debian.org/debichem-team/xmlf90.git

Package: libxmlf90-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Fast Fortran XML parser and generator
 xmlf90 is a suite of libraries to handle XML in Fortran. It has two major
 components:
  * A XML parsing library. The parser was designed to be a useful tool in the
    extraction and analysis of data in the context of scientific computing, and
    thus the priorities were efficiency and the ability to deal with very large
    XML files while maintaining a small memory footprint. The most complete
    programming interface is based on the very successful SAX (Simple API for
    XML) model, although a partial DOM interface and a very experimental XPATH
    interface are also present.
  * A library (xmlf90_wxml) that facilitates the writing of well-formed XML,
    including such features as automatic start-tag completion, attribute
    pretty-printing, and element indentation. There are also helper routines to
    handle the output of numerical arrays. Layered on top of this library is
    xmlf90_cml, a library to generate Chemical-Markup-Language (CML) files.
 .
 This package contains the static libraries and the header files.
